@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');


body{
    padding: 0 !important;
}
body.login {
    height: 100% !important;
    padding: 0px !important;
}

.login form {
    width: 100% !important;
    margin-bottom: 0 !important;
    background-color: transparent !important;
}

#loginform input[type="text"], #loginform input[type="password"] {
    border-radius: 10px !important;
    border: 1px solid #BCBEC0 !important;
    background: #F1F1F1 !important;
    height: 53px !important;
}

.screen-reader-text {
    display: none;
}
.login #nav {
    width: 100% !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 !important;
    margin-top: 0 !important;
}
body.wp-core-ui #login .button-primary.button-large, body.wp-core-ui #login .button-primary, body.wp-core-ui #login .two-factor-email-resend .button, .wp-core-ui #login .wp-generate-pw,
.wp-submit {
    font-family: 'Montserrat';
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 600 !important;
    line-height: normal !important;
    letter-spacing: 0.96px !important;
    text-transform: uppercase !important;
}
.wp-login-log-in,
.wp-login-register{
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    padding: 15px 10px !important;
    /*
    border-radius: 8px !important;
    border: 1px solid #0359A4 !important;
    background-color: transparent !important;
    transition: all .3s !important;
    color: #0359A4 !important;
    font-size: 16px !important;
    font-style: normal !important;
    font-weight: 600 !important;
    line-height: 28px !important;
    letter-spacing: -0.64px !important;
    padding: 10px !important;
    text-decoration: none !important;
    margin-bottom: 20px !important;

    font-family: 'Montserrat';
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.96px;
    text-transform: uppercase; */

    border-radius: 10px !important;
    border: 1px solid #9FC3E1 !important;
    background: #408ACB !important;
    color: #F1F1F1 !important;
    font-family: 'Inter' !important;
    font-size: 15px !important;
    font-style: normal !important;
    font-weight: 500 !important;
    line-height: normal !important;
    text-transform: uppercase !important;
    margin-top: 20px !important;
}
.wp-login-log-in:hover,
.wp-login-register:hover {
    background-color: #0359A4 !important;
    color: #fff !important;
}

body #login {
    /* display: flex;
    flex-direction: column;
    justify-content: center;
    max-width: 50% !important;
    height: 100vh !important;
    margin: 0px 0px 0px auto;
    background-color: #ffffff;
    padding: 90px;
    align-items: flex-start !important;
    position: absolute !important;
    top: 0 !important;
    right: 0 !important; */

    min-width: 600px;

    border-radius: 30px;
    border: 2px solid rgba(255, 255, 255, 0.60);
    background: rgba(255, 255, 255, 0.06);
    backdrop-filter: blur(13.949999809265137px);
    padding: 60px 50px;
}

form {
    box-shadow: none !important;

    .submit {
        input[type="submit"] {
            padding: 15px 0 !important;
            border-radius: 10px !important;
            border: 1px solid #2473B7 !important;
            background: linear-gradient(180deg, #1E3779 0%, #1257A8 100%) !important;
        }
    }
}

.login label {
    color: #F1F1F1 !important;
    font-family: 'Inter' !important;
    font-size: 14px !important;
    font-style: normal !important;
    font-weight: 400 !important;
    line-height: normal !important;
}

@media (max-width: 1200px) {
    body #login {
        min-width: 80%;
        padding: 30px 25px;
    }
}